/ / Eclipse Luna 4.4.1 und Glassfish Tools jdk 1.7 - Java, Finsternis, Glassfish, Eclipse-Luna

Eclipse Luna 4.4.1 und Glassfish Tools jdk 1.7 - Java, Finsternis, Glassfish, Eclipse-Luna

Ich kann keinen neuen Glassfish Server in Eclipse Luna erstellen.

Ich konnte Glassfish-Tools herunterladenEclipse Luna vom Marktplatz. Außerdem habe ich Jdk 1.7 in meinen Installierten jre "s registriert. Trotzdem kann ich keine Option für Glassfish Server in create new server anzeigen.

Schon versucht:

Ich habe versucht, die Glassfish-Tools zu installieren / deinstallieren und die Finsternis neu zu starten. Der Marketplace kann keine ältere Version von Glassfish herunterladen.

Antworten:

0 für die Antwort № 1

@unwichtich Jedes Mal, wenn ich versuche, das Plug-in über help-> install new softwares zu installieren, gibt es diesen Fehler.

Beim Sammeln von Artikeln ist ein Fehler aufgetretenEingerichtet Sitzungskontext war: (profile = epp.package.jee, phase = org.eclipse.equinox.internal.p2.engine.phases.Collect, operand =, action =). Kein Repository gefunden, das enthält: osgi.bundle, org.aspectj.runtime.source, 1.7.0.20120703164200 Kein Repository gefunden, das enthält: osgi.bundle, org.eclipse.contribution.weaving.jdt.source, 2.2.0.e37x-RELEASE-20120704-0900 Kein Repository gefunden, das Folgendes enthält: org.eclipse.update.feature, org.eclipse.contribution.weaving.source, 2.2.0.e37x-RELEASE-20120704-0900 Kein Repository gefunden, das enthält: osgi.bundle, org.eclipse.contribution.xref.core.source, 2.2.0.e37x-RELEASE-20120704-0900 Kein Repository gefunden, das Folgendes enthält: org.eclipse.update.feature, org.eclipse.contribution.xref.source, 2.2.0.e37x-RELEASE-20120704-0900 Es wurde kein Repository gefunden, das Folgendes enthält: osgi.bundle, org.eclipse.contribution.xref.ui.source, 2.2.0.e37x-RELEASE-20120704-0900